function f=mubessel(p,d)
% F = MUBESSEL(P,D)
% P = minuit parameters
% D = data TIME or [TIME; ASYMMETRY; ASYMERRORS]
% precessing Bessel J0 component with Lorentzian/Gaussian decay
    global MU_TABLE
    f=p(1)*besselj(0,2*pi*(MU_TABLE.GAMU*p(2)*d(1,:)+p(3)/360)).* ...
      exp(-d(1,:)*p(4)).*exp(-((d(1,:)*p(5)).^2)/2);