function f=mufmuf(p,d)
% F = MUFMUF(P,D)
% P = minuit parameters
% D = data TIME or [TIME; ASYMMETRY; ASYMERRORS]
% zero field asymmetry for polycrystalline FMuF-like straight
% "molecules"
% p(1) = Amp; 
% p(2) = B_d (Gauss) dipolar field
% p(3) = LDeLo (mus^-1) independent T1
% p(2) = TDeGa (mus^-1) independent T2 (?)
    global MU_TABLE
    f=p(1)/6.*(3.+cos(2*pi*(MU_TABLE.GAMU*p(2)*sqrt(3)*d(1,:)))+...
         (1-1/sqrt(3))*cos(pi*(MU_TABLE.GAMU*p(2)*(3-sqrt(3))*d(1,:)))+ ...
         (1+1/sqrt(3))*cos(pi*(MU_TABLE.GAMU*p(2)*(3+sqrt(3))*d(1,:))) ...
              ).*exp(-d(1,:)*p(3)).*exp(-((d(1,:)*p(4)).^2)/2);
 % from jupyter/FMuF (sympy)
 %     1/2 + 1/6*[cos(wd*sqrt(3)*t) + (1 - 1/sqrt(3))*cos(wd*(sqrt(3) - 3)/2*t) + (1+1/sqrt(3))*(cos(wd*(sqrt(3) + 3)/2*t)
